/*!
 * Copyright (c) 2021 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * Contributors:
 *   Christopher Guindon <chris.guindon@eclipse-foundation.org>
 *
 * SPDX-License-Identifier: EPL-2.0
*/

@import '~eclipsefdn-solstice-assets/less/quicksilver/styles.less';
@import '_variables.less';

.header-wrapper-coming-soon {
  background: #303846 top center;
  background-image: url(images/background.jpg);
  background-size: cover;
}

@media (min-width: @screen-md-min) {
  .website-coming-soon__container {
    margin-bottom:30rem;
  }
}

.website-coming-soon {
  h1,h2{
    text-shadow: 2px 1px 0 #000;
  }
}